=== debian/control ===
Source: libdublincore-record-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl,
               libclass-accessor-perl,
               libtest-pod-perl,
               libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdublincore-record-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdublincore-record-perl.git
Homepage: https://metacpan.org/release/DublinCore-Record

Package: libdublincore-record-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-accessor-perl
Description: Container for Dublin Core metadata elements
 DublinCore::Record methods such as element(), elements(), title(), etc return
 DublinCore::Element objects as their result. These can be queried further to
 extract an elements content, qualifier, language, and schema. For a definition
 of these attributes please see RFC 2731 and http://www.dublincore.org/.
