=== debian/watch ===
# Compulsory line, this is a version 3 file
version=4
https://metacpan.org/release/DublinCore-Record   .*/DublinCore-Record-v?@ANY_VERSION@@ARCHIVE_EXT@$
